.prd-item-bg {
    transition: all 0.5s;
    min-height: 0 !important;
    padding: 0;
}

.prd-item:hover .prd-item-bg {
    min-height: 50% !important;
}

.prd-item:hover img {
    filter: drop-shadow(2px 4px 30px black);
}

.prd-item img {
    transition: all 0.5s;
}

.elementor-field-group .elementor-field-textual {
    padding-left: 0;
    padding-right: 0;
}

.testimonials-carousel__item {
    border-radius: 15px;
    padding: 50px;
    max-width: 95%;
    border-bottom-right-radius: 0;
    position: relative;
    min-height: 254px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: linear-gradient(154.14deg, #000000 17.89%, #3D3D3D 134.04%);
    border: 2.48925px solid rgba(255, 255, 255, 0.66);
    border-radius: 24.8925px;
    transform: scale(0.9);
    opacity: 0.4;
    filter: blur(3px);
    margin: 0 auto;
}

.testimonials-carousel__item h4 {
    font-size: 16px;
    margin: 0;
    border-top: 1px solid #fff;
    margin-top: 25px;
    padding-top: 25px;
}

.testimonials-carousel .owl-stage-outer {
    overflow: visible;
}

.center .testimonials-carousel__item {
    opacity: 1;
    transform: scale(1);
    filter: unset;
}

.testimonials-carousel__item h5 {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}

.testimonials-carousel__item p {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 400;
}

.testimonials-carousel__wrapper .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    gap: 10px;
}

.testimonials-carousel__wrapper .owl-nav button {
    width: 50px;
    height: 50px;
    background: var(--e-global-color-primary) !important;
    border-radius: 100%;
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonials-carousel__wrapper .owl-nav button path {
    stroke: #fff;
}

.testimonials-carousel__wrapper .owl-nav button svg {
    width: 15px;
    height: 14px;
}

.testimonials-carousel__wrapper .owl-nav button:hover {
    background: var(--e-global-color-secondary) !important;
}

.testimonials-carousel__item .quote-icon {
    position: absolute;
    right: 25px;
    top: 25px;
    width: 120px;
    height: 120px;
}

.testimonials-carousel__item .quote-icon svg {
    width: 100%;
    height: 100%;
}

.owl-dots {
    margin-top: 30px;
    display: flex;
    gap: 14px;
    justify-content: center;
}

.owl-dot {
    width: 15px;
    height: 15px;
    display: block;
    background: #ffffff !important;
}

.owl-dot.active {
    width: 35px;
    border-radius: 25px;
}

.testimonials-carousel__item .rating p {
    font-size: 14px;
}

@media screen and (max-width: 767px) {
    .testimonials-carousel__item {
        padding: 30px !important;
    }

    .testimonials-carousel__item p {
        font-size: 16px;
    }

    .testimonials-carousel__item h5 {
        font-size: 16px;
        margin: 5px 0;
    }

    .testimonials-carousel__item h4 {
        font-size: 14px;
        padding-top: 15px;
        margin-top: 15px;
    }
}